漏洞信息详情

Microsoft Internet Explorer XSS过滤器双重注入漏洞

  • CNNVD编号:CNNVD-200812-237
  • 危害等级: 中危
  • CVE编号: CVE-2008-5551
  • 漏洞类型: 跨站脚本
  • 发布时间: 2008-12-12
  • 威胁类型: 远程
  • 更新时间: 2009-01-29
  • 厂        商: microsoft
  • 漏洞来源: Rafel Ivgi

漏洞简介

Internet Explorer是微软Windows操作系统中默认捆绑的WEB浏览器。 Microsoft Internet Explorer 8.0 Beta 2版本的XSS过滤器允许远程攻击者通过向一个HTML文件中的两个不同位置注入数据,以绕过XSS保护机制并执行XSS攻击。该漏洞与CSS表达式属性和STYLE元件相关,又称一个\"双重注入\"。

漏洞公告

目前厂商已经发布了升级补丁以修复此安全问题,补丁获取链接: http://windows.microsoft.com/en-US/internet-explorer/downloads/ie

参考网址

来源: XF 名称: ie-antixss-xss(47277) 链接:http://xforce.iss.net/xforce/xfdb/47277 来源: BID 名称: 32780 链接:http://www.securityfocus.com/bid/32780 来源: BUGTRAQ 名称: 20081211 Aspect9: Internet Explorer 8.0 Beta 2 Anti-XSS Filter Vulnerabilities 链接:http://www.securityfocus.com/archive/1/archive/1/499124/100/0/threaded 来源: SREASON 名称: 4724 链接:http://securityreason.com/securityalert/4724

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多